div.elementor{
    width: 100%;
}
.button-cta-primary a{
    background: var(--primary-color);
    color: #fff;
    padding: 20px 30px;
    border-radius: 5px;
    font-size: var(--font-size-base);
    font-weight: 500;
    border: 1px solid var(--primary-color);
}
.button-cta-primary a:hover{
    background: transparent;
    color: var(--primary-color);
}
.button-cta-secondary a{
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    padding: 20px 30px;
    border-radius: 5px;
    font-size: var(--font-size-base);
    font-weight: 500;
    border:1px solid rgba(255, 255, 255, 0.7);
}
.button-cta-secondary a:hover{
    background: transparent;
    color: rgba(255, 255, 255, 0.7);
}
.sub-section-title{
    width: fit-content;
    margin:0 auto;
    color: var(--primary-color);
    font-size: var(--font-size-base);
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 5px;
    position: relative;
}
.sub-section-title:after{
    content:"";
    position: absolute;
    left: -45px;
    top: 50%;
    transform: translateY(-50%);
    height: 2px;
    width: 25px;
    background: var(--primary-color);
}
.sub-section-title:before{
    content:"";
    position: absolute;
    right: -45px;
    top: 50%;
    transform: translateY(-50%);
    height: 2px;
    width: 25px;
    background: var(--primary-color);
}
section .elementor-heading-title{
    color: var(--color-text);
    font-size: var(--font-size-xl);
    margin:15px 0 25px;
}
.short-content-sub-title{
    font-size: var(--font-size-base);
    font-weight: 500;
    color: var(--color-text);
    margin:0 0 30px;
}
section#updated_news_breaking_news_section{
    margin-top:15px;
}
section.section-banner-lawer-service{
    padding:50px 0;
    background: var(--color-dark);
}
section.section-banner-lawer-service h1{
    color:#fff;
    font-size: var(--font-size-xxl);
}
section.section-banner-lawer-service h1 span{
    color: var(--primary-color);
}
section.section-banner-lawer-service .elementor-widget-text-editor p{
    font-size: var(--font-size-base);
    font-weight: 500;
    color: #fff;
}
section.section-banner-lawer-service .col-stack-button .elementor-widget-wrap {
    gap: 15px;
    padding:0;
}
section.section-banner-lawer-service .col-stack-button .elementor-widget-wrap .elementor-element{
    width: fit-content;
}
section.section-banner-lawer-service .row-countup-number .elementor-widget-wrap .elementor-counter{
    color: #fff;
    align-items: flex-start;
}
section.section-banner-lawer-service .row-countup-number .elementor-widget-wrap .elementor-counter .elementor-counter-number-wrapper{
    font-size: var(--font-size-lg);
}
section.section-banner-lawer-service .row-countup-number .elementor-widget-wrap .elementor-counter .elementor-counter-title{
    font-size: var(--font-size-sm);
    line-height: 1.5;
}
section.section-banner-lawer-service img{
    border-radius: 10px;
    border:5px solid rgba(0, 0, 0, 0.1);
}
section.section-expertise-fields{
    padding:70px 0;
    background: var(--color-light);
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap{
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin:10px;
    padding:30px;
    border-radius: 12px;
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap:hover{
    border: 1px solid var(--primary-color);
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap .elementor-icon{
    background: var(--color-light);
    padding:20px;
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap .elementor-icon i{
    color: var(--color-text);
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap:hover .elementor-icon i,
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap:hover .elementor-icon-box-title{
    color: var(--primary-color);
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap .elementor-icon-box-title{
    margin:0 0 15px;
    font-size: var(--font-size-md);
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap .elementor-widget-button .elementor-button-wrapper{
    text-align: right;
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap .elementor-widget-button .elementor-button-wrapper a{
    margin-top: 15px;
    background: none;
    color: var(--color-text);
}
section.section-expertise-fields .col-infographic-service .elementor-widget-wrap .elementor-widget-button .elementor-button-wrapper a:hover{
    color: var(--primary-color);
}
@media (max-width:767px) {
    section.section-expertise-fields .col-infographic-service .elementor-widget-wrap .elementor-widget-button .elementor-button-wrapper{
        text-align: center ;
    }
}
section.section-superiority-services{
    padding:50px 0;
    background: #fff;
}
section.section-superiority-services .icon-box-prove-info .elementor-widget-wrap{
    background: var(--color-light);
    padding:30px;
    border-radius: 12px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
section.section-superiority-services .icon-box-prove-info .elementor-icon:hover{
    background: var(--primary-color);
}
section.section-superiority-services .icon-box-prove-info .elementor-icon:hover i{
    color:#fff;
}
section.section-superiority-services .icon-box-prove-info .elementor-icon-box-title{
    margin: 0 0 10px;
    font-size: var(--font-size-md);
}
section.section-working-step-services{
    padding: 50px 0;
}
section.section-working-step-services .row-process-infographic{
    margin-top:25px;
}
section.section-working-step-services .row-process-infographic .box-step-process-infographic{
    background: #fff;
    border-radius:10px;
    padding: 25px;
    height: 100%;
}
section.section-working-step-services .row-process-infographic .box-step-process-infographic p.step-content{
    margin:0;
}
section.section-working-step-services .row-process-infographic .box-step-process-infographic .step-numb{
    color: transparent;
    font-size: var(--font-size-xxl);
    -webkit-text-stroke: 3px var(--primary-color);
    font-weight: bold;
    opacity: 0.3;
}
section.section-working-step-services .row-process-infographic .box-step-process-infographic .step-heading{
    margin:10px 0 0;
    font-size: var(--font-size-md);
}
section.section-working-step-services .row-process-infographic .box-step-process-infographic:after{
    content: "\f178";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: var(--primary-color);
    position: absolute;
    top:50%;
    right: -20px;
    transform: translateY(-50%);
    z-index: 999;
}
section.section-working-step-services .row-process-infographic>div>div:last-child .box-step-process-infographic:after{
    display: none;
}
@media (max-width:767px) {
    section.section-working-step-services .row-process-infographic .box-step-process-infographic:after{
        right: auto;
        top: auto;
        left: 50%;
        bottom: -25px;
        transform: translateX(-50%) rotate(90deg);
    }
}